uuid: 497ab5bd-57a8-4c21-8fca-282c76e23fd7
langcode: nl
status: true
dependencies:
  config:
    - node.type.product
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: true
id: node.product
target_entity_type_id: node
target_bundle: product
default_langcode: site_default
language_alterable: true
